
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_106 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_107 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_107:first-child { margin-top: 0px; }
#wb_element_instance57 { z-index: 11; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_cs_col_108 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_108:first-child { margin-top: 0; }
#wb_element_instance59 { z-index: 307; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 > * { text-align: right; }
#wb_cs_row_109 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -14px; float: left; padding-bottom: 0px; }
#wb_cs_col_110 { width: 86.161524500907%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_110:first-child { margin-top: 0; }
#wb_cs_row_111 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 99.052132701422%; }
#wb_cs_col_112 { width: 35.454545454545%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_112:first-child { margin-top: 0; }
#wb_element_instance61 { z-index: 333; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 70px; max-width: 445px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_113 { width: 64.141414141414%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_113:first-child { margin-top: 0; }
#wb_element_instance60 { z-index: 328; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_cs_col_114 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_114:first-child { margin-top: 0; }
#wb_element_instance58 { z-index: 541; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance58 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #376391; border-color: #ffffff; }
#wb_element_instance58.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance58 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance58 .btn-collapser:hover { background-color: #376391; border-color: #ffffff; }
#wb_element_instance58 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance58 ul { background: #376391 none repeat left top; border: 1px none #000000; }
#wb_element_instance58 > ul { display: none; }
#wb_element_instance58.collapse-expanded > ul > li { display: block; }
#wb_element_instance58.collapse-expanded li > ul { position: static; }
#wb_element_instance58.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance58.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: right; }
#wb_element_instance58 ul ul { background: #173963 none repeat left top; }
#wb_element_instance58 li { margin: 10px 0px 10px 0px; }
#wb_element_instance58 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance58 li.over > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance58:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance58:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance58:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_115 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -138px; float: left; padding-bottom: 0px; }
#wb_cs_col_116 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_116:first-child { margin-top: 0; }
#wb_element_instance62 { z-index: 268; height: 140px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance62 > .wb_shp { width: 100%; height: 140px; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_117 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_row_118 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_119 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_119:first-child { margin-top: 0; }
#wb_element_instance71 { z-index: 81; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance71 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance71 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance71 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_120 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_121 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_121:first-child { margin-top: 0; }
#wb_element_instance66 { z-index: 110; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_cs_row_122 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_123 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_123:first-child { margin-top: 0; }
#wb_element_instance70 { z-index: 245; height: 230px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance70 > .wb_shp { width: 100%; height: 230px; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance70 > .wb_shp:before { background: transparent url("../gallery_gen/bb71a806f576183c6bae38376152fa93.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_cs_col_124 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_124:first-child { margin-top: 0; }
#wb_element_instance68 { z-index: 113; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_cs_row_125 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_126 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_126:first-child { margin-top: 0; }
#wb_element_instance69 { z-index: 211; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_cs_col_127 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_127:first-child { margin-top: 0; }
#wb_element_instance67 { z-index: 111; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance67 form tr.area-row > th { height: 1%; }
#wb_element_instance67 form tr.area-row > td { height: 1%; }
#wb_element_instance67 form tr.form-footer > td { height: auto; }
#wb_element_instance67 form .form-area-field { height: 127px; }
#wb_cs_row_128 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_129 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_129:first-child { margin-top: 0; }
#wb_element_instance72 { z-index: 112; height: 330px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_130 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1200px; float: left; padding-bottom: 0px; }
#wb_cs_row_131 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_132 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_132:first-child { margin-top: 0px; }
#wb_element_instance65 { z-index: 165; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 > .wb_shp { width: 100%; height: 100px; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_133 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -60px; float: left; padding-bottom: 0px; }
#wb_cs_col_134 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_134:first-child { margin-top: 0; }
#wb_element_instance63 { z-index: 343; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_cs_col_135 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_135:first-child { margin-top: 0; }
#wb_element_instance64 { z-index: 344; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 22px; max-width: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance64 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance73 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_106 { padding-top: 30px; padding-left: 0%; padding-right: 3.9777247414479%; }
	#wb_cs_col_107 { max-width: 1695.5128205128px; min-width: 169.55128205128px; width: 73.717948717949%; margin-left: 0.0%; }
	#wb_element_instance57 { margin-top: 0px; }
	#wb_cs_col_108 { max-width: 604.48717948718px; margin-top: 0px; min-width: 60.448717948718px; width: 26.282051282051%; margin-right: 53.043477%; margin-left: -53.043477%; }
	#wb_cs_col_108:first-child { margin-top: 0px; }
	#wb_element_instance59 { margin-top: 0px; }
	#wb_cs_row_109 { padding-left: 0%; padding-right: 3.1821797931583%; }
	#wb_cs_col_110 { max-width: 1098.9473684211px; margin-top: 0px; min-width: 109.89473684211px; width: 47.368421052632%; margin-left: 0.0%; }
	#wb_cs_col_110:first-child { margin-top: 0px; }
	#wb_cs_row_111 { padding-left: 0%; padding-right: 1.7241379310345%; }
	#wb_cs_col_112 { max-width: 702px; margin-top: 0px; min-width: 70.2px; width: 65%; margin-left: 0.0%; }
	#wb_cs_col_112:first-child { margin-top: 0px; }
	#wb_element_instance61 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_113 { max-width: 820px; margin-top: 40px; min-width: 82px; width: 75.925925925926%; margin-left: -40.925925%; }
	#wb_cs_col_113:first-child { margin-top: 40px; }
	#wb_element_instance60 { margin-top: 0px; }
	#wb_cs_col_114 { max-width: 1220px; margin-top: 0px; min-width: 122px; width: 52.586206896552%; margin-right: 0.0%; }
	#wb_cs_col_114:first-child { margin-top: 0px; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_element_instance58 ul { background: transparent none repeat left top; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_cs_row_115 { padding-left: 0%; padding-right: -4.5346062052506%; }
	#wb_cs_col_116 { max-width: 2514px; margin-top: 0px; }
	#wb_cs_col_116:first-child { margin-top: 0px; }
	#wb_element_instance62 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_117 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_118 { padding-top: 38px; padding-left: 3.9777247414479%; padding-right: 4.7732696897375%; }
	#wb_cs_col_119 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_119:first-child { margin-top: 0px; }
	#wb_element_instance71 { margin-top: 0px; padding: 0.01px; padding-bottom: 38px; }
	#wb_cs_row_120 { padding-top: 55px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_121 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_121:first-child { margin-top: 0px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_cs_row_122 { padding-top: 68px; padding-left: 6.2385321100917%; padding-right: 2.7522935779817%; }
	#wb_cs_col_123 { max-width: 920px; margin-top: 0px; min-width: 92px; width: 46.370967741935%; margin-left: 0.0%; }
	#wb_cs_col_123:first-child { margin-top: 0px; }
	#wb_element_instance70 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_124 { max-width: 1000px; margin-top: 0px; min-width: 100px; width: 50.403225806452%; margin-left: 3.225805%; }
	#wb_cs_col_124:first-child { margin-top: 0px; }
	#wb_element_instance68 { margin-top: 0px; }
	#wb_cs_row_125 { padding-top: 70px; padding-left: 9.5465393794749%; padding-right: 7.1599045346062%; }
	#wb_cs_col_126 { max-width: 480px; margin-top: 0px; min-width: 48px; width: 24.242424242424%; margin-left: 0.0%; }
	#wb_cs_col_126:first-child { margin-top: 0px; }
	#wb_element_instance69 { margin-top: 0px; }
	#wb_cs_col_127 { max-width: 1480px; margin-top: 0px; min-width: 148px; width: 74.747474747475%; margin-left: 1.0101%; }
	#wb_cs_col_127:first-child { margin-top: 0px; }
	#wb_element_instance67 form .form-area-field { height: 127px; }
	#wb_element_instance67 { margin-top: 0px; }
	#wb_cs_row_128 { padding-top: 50px; padding-left: 0%; padding-right: -4.5346062052506%; }
	#wb_cs_col_129 { max-width: 2514px; margin-top: 0px; }
	#wb_cs_col_129:first-child { margin-top: 0px; }
	#wb_element_instance72 { margin-top: 0px; }
	#wb_cs_row_130 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_131 { padding-left: 0%; padding-right: -4.5346062052506%; }
	#wb_cs_col_132 { max-width: 2514px; }
	#wb_element_instance65 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_133 { padding-left: 4.7732696897375%; padding-right: 17.183770883055%; }
	#wb_cs_col_134 { max-width: 1240px; margin-top: 0px; min-width: 124px; width: 67.099567099567%; margin-left: 0.0%; }
	#wb_cs_col_134:first-child { margin-top: 0px; }
	#wb_element_instance63 { margin-top: 0px; }
	#wb_cs_col_135 { max-width: 201.26732673267px; margin-top: 0px; min-width: 20.126732673267px; width: 10.891089108911%; margin-right: 0.0%; }
	#wb_cs_col_135:first-child { margin-top: 0px; }
	#wb_element_instance64 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance58 ul { background: transparent none repeat left top; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_element_instance67 form .form-area-field { height: 127px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance58 ul { background: transparent none repeat left top; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_element_instance67 form .form-area-field { height: 127px; }
	#wb_element_instance73 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance57 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance59 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance60 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance69 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance63 { width: auto; margin-left: 10px; margin-right: 10px; }
}
